# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Eliminar entrada y selección
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Recargar
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Error
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Error al cargar las opciones
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Cargando…
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Cargando más...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = No se han encontrado resultados
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = cargando
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Ingresa una fecha posterior a {date}
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Anexar
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Ingresa una fecha anterior a {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Eliminar todo y reemplazar
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Eliminar fecha seleccionada
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Valor de campo no válido
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Seleccionar valor(es)
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = No hay atributos en esta plantilla.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Abrir calendario para elegir una fecha
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Eliminar ingresado
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Reemplazar ingresado
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Seleccionar la fecha
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Seleccionar un valor
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Establecer un valor
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Cambiar al mes que viene
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Cambiar al mes anterior
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Alternar selector modo de actualización
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Con
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Agregar
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Anular
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Cerrar
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Seleccionar plantilla de metadatos
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Eliminar
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Buscar todas las plantillas
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Buscar todas las plantillas
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Seleccionar una plantilla
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = No se pudo cargar las plantillas. Vuelve a intentarlo más tarde
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Metadatos personalizados
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Buscar plantillas
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Agregar plantilla
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Sugerencia de Box AI:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Opciones
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Anexar
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Eliminar y reemplazar
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ignorar
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = ¿Seguro que deseas eliminar la plantilla de metadatos "{templateName}" y todos sus valores de este archivo?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Escriba el nombre de la plantilla de metadatos para confirmar que se ha eliminado.
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Una vez eliminados, los valores de metadatos no se podrán recuperar.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Anular
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Confirmar
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Metadatos personalizados
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Descartar
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = Eliminar "{templateName}"
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Elimina la plantilla de metadatos
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Aproveche la potencia de Box AI para capturar rápidamente los metadatos de los documentos con precisión.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Rellenar automáticamente metadatos con Box AI
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Agregue metadatos a su archivo para facilitar las operaciones comerciales, los flujos de trabajo y mucho más.
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Agregar plantillas de metadatos
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Eliminar búsqueda
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = No se han encontrado resultados
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Ver valores vacíos
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Esta plantilla no tiene valores
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Esta plantilla no tiene atributos
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Esta plantilla no tiene valores
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Examine o busque sus elementos para aplicar y editar los metadatos
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Aplicar plantillas de metadatos
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Agrega un nuevo atributo a los metadatos personalizados
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Agregar
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Nombre del atributo
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Anular
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = Esta clave ya existe.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Las claves no pueden comenzar por $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = Por ejemplo, número de pedido
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = Clave obligatoria
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Valor
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = Por ejemplo, 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Agregar atributo
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Eliminar el atributo {fieldName}
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Establecer el valor
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Anular
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Eliminar
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Cargando…
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Guardar
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Autorrellenar
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Autocompletar con Box AI
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Metadatos personalizados
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Cargando…
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = No se han guardado los cambios de la(s) plantilla(s) de metadatos. ¿Cómo quieres continuar?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Cerrar
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Continuar editando
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Descartar cambios
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Sin guardar cambios
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Ocultar los valores vacíos
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Mostrar los valores vacíos
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Autocompletar con Box AI
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Autocompletar con Box AI
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Metadatos personalizados
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = Editar {templateName}
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Editar
